body{
    background-color: #F1E9DA;
}
.hero{
    display: flex;
    height: 40rem;
    width: 100%;
    background-image: url(./Assets/img/concept-home.png);
    background-repeat: no-repeat;
    background-position: top left  ;
    background-attachment:scroll;
    background-size: cover;
    flex-direction: column;
}
.container-navbar{
    padding-bottom: 140%;
}
.rectangle{
    position: absolute;
    width: 20%;
    height: 30%;

}

.rouge{
    background-color: #960200b7;
}

.bleu{
    background-color: #007991B7;
}

.r1{
    margin-top: 12%;
    margin-left: 12rem;
}

.dec1{
    margin-top: 10%;
    margin-left: 16rem;
}

.section-rectangle{
    width: 10rem;
}

.spider{
    position:absolute;
    margin-left: 3%;
    z-index: 2;
}
.section{
    width: 100%;
    display: flex;
    flex-direction: row;
}

.un{
    padding-bottom: 8%;
}
.deux{
    padding-bottom: 11%;
}
.trois{
    padding-bottom: 35%;
}

.case1{
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #000505;
    width: 50%;
    height: 40%;
    margin-left: 49%;
    margin-top: 19%;
    background-color: #F1E9DA;
    z-index: 1;
}

.case-txt{
    text-align: center;
    margin: 0 1rem;
}


.case2 {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #000505;
    width: 50%;
    height: 40%;
    margin-top: 19%;
    background-color: #F1E9DA;
    z-index: 1;
  }
.superman {
    position: absolute;
    margin-left: 45%;
    margin-top: 10%;
    z-index: 2;
  }

.r2{
    margin-top: 12%;
    margin-left: 36rem;
}

.dec2{
    margin-top: 10%;
    margin-left: 40rem;
}


.captain {
    position: absolute;
    z-index: 2;
    margin-left: 3%;
  }

.captain-marvel {
    position: absolute;
    margin-left: 40%;
    z-index: 2;
}
.contain-page{
    display: none;
}

  @media screen  and (max-width:1100px){
    .section{
        display: none;
    }
    .contain-page{
        display: flex;
        margin: 10% 3% 10% 10%;
    }
    .contain-page h1{
        margin-bottom: 2%;
    }
    .contain-page .ligne{
        margin-bottom: 5%;
    }
}